<?php
/**
 * Internationalization file for Semantic Internal Objects
 *
 * @file
 * @ingroup Language
 * @ingroup I18n
 * @ingroup SemanticInternalObjects
 */

// FIXME: Can be enabled when new style magic words are used (introduced in r52503)
// require_once( dirname( __FILE__ ) . '/SemanticInternalObjects.i18n.magic.php' );

$messages = array();

/** English
 *  @author Yaron Koren
 */
$messages['en'] = array(
	'semanticinternalobjects-desc' => 'Setting of internal objects in Semantic MediaWiki',
);

/** Message documentation (Message documentation)
 * @author Yaron Koren
 */
$messages['qqq'] = array(
	'semanticinternalobjects-desc' => '{{desc}}',
);

/** Arabic (العربية)
 * @author Meno25
 */
$messages['ar'] = array(
	'semanticinternalobjects-desc' => 'ضبط الأشياء الداخلية في ميدياويكي الدلالي',
);

/** Belarusian (Taraškievica orthography) (Беларуская (тарашкевіца))
 * @author EugeneZelenko
 */
$messages['be-tarask'] = array(
	'semanticinternalobjects-desc' => "Устаноўкі ўнутраных аб'ектаў у Semantic MediaWiki",
);

/** Breton (Brezhoneg)
 * @author Fulup
 */
$messages['br'] = array(
	'semanticinternalobjects-desc' => 'Kefluniadur traezoù diabarzh e Semanctic MediaWiki',
);

/** Bosnian (Bosanski)
 * @author CERminator
 */
$messages['bs'] = array(
	'semanticinternalobjects-desc' => 'Postavljanje unutrašnjih objekata u Semantic MediaWiki',
);

/** German (Deutsch)
 * @author Imre
 */
$messages['de'] = array(
	'semanticinternalobjects-desc' => 'Einstellung interner Objekte in Semantic MediaWiki',
);

/** Lower Sorbian (Dolnoserbski)
 * @author Michawiki
 */
$messages['dsb'] = array(
	'semanticinternalobjects-desc' => 'Nastajenje internych objektow w Semantic MediaWiki',
);

/** Greek (Ελληνικά)
 * @author Omnipaedista
 */
$messages['el'] = array(
	'semanticinternalobjects-desc' => 'Ρυθμίσεις εσωτερικών αντικειμένων στη Σημασιολογική MediaWiki',
);

/** Spanish (Español)
 * @author Crazymadlover
 */
$messages['es'] = array(
	'semanticinternalobjects-desc' => 'Configuración de objetos internos en Semantic MediaWiki',
);

/** French (Français)
 * @author Crochet.david
 */
$messages['fr'] = array(
	'semanticinternalobjects-desc' => 'Réglage des objets internes dans Semantic MediaWiki',
);

/** Galician (Galego)
 * @author Toliño
 */
$messages['gl'] = array(
	'semanticinternalobjects-desc' => 'Configuracións de obxectos internos en Semantic MediaWiki',
);

/** Swiss German (Alemannisch)
 * @author Als-Holder
 */
$messages['gsw'] = array(
	'semanticinternalobjects-desc' => 'Intärni Objäkt in Semantic MediaWiki yysetze',
);

/** Hebrew (עברית)
 * @author Rotemliss
 * @author YaronSh
 */
$messages['he'] = array(
	'semanticinternalobjects-desc' => 'הגדרות העצמים הפנימיים במדיה־ויקי הסמנטי',
);

/** Hiligaynon (Ilonggo)
 * @author Tagimata
 */
$messages['hil'] = array(
	'semanticinternalobjects-desc' => 'Pagplastar sang internal na mga bagay sa Semantik MedyaWiki',
);

/** Upper Sorbian (Hornjoserbsce)
 * @author Michawiki
 */
$messages['hsb'] = array(
	'semanticinternalobjects-desc' => 'Nastajenje internych objektow w Semantic MediaWiki',
);

/** Hungarian (Magyar)
 * @author Glanthor Reviol
 */
$messages['hu'] = array(
	'semanticinternalobjects-desc' => 'Belső objektumok beállítása a szemantikus MediaWikiben',
);

/** Interlingua (Interlingua)
 * @author McDutchie
 */
$messages['ia'] = array(
	'semanticinternalobjects-desc' => 'Configuration de objectos interne in Semantic MediaWiki',
);

/** Indonesian (Bahasa Indonesia)
 * @author Bennylin
 */
$messages['id'] = array(
	'semanticinternalobjects-desc' => 'Seting untuk objek internal pada Semantic MediaWiki',
);

/** Italian (Italiano)
 * @author Gianfranco
 */
$messages['it'] = array(
	'semanticinternalobjects-desc' => 'Configurazione degli oggetti interni in Semantic MediaWiki',
);

/** Japanese (日本語)
 * @author Fryed-peach
 */
$messages['ja'] = array(
	'semanticinternalobjects-desc' => 'Semantic MediaWiki の内部オブジェクトの設定',
);

/** Ripoarisch (Ripoarisch)
 * @author Purodha
 */
$messages['ksh'] = array(
	'semanticinternalobjects-desc' => 'De ennere Objäkte vum Semantesch MedijaWiki enschtälle.',
);

/** Luxembourgish (Lëtzebuergesch)
 * @author Robby
 */
$messages['lb'] = array(
	'semanticinternalobjects-desc' => 'Astellung vun internen Objeten a Semantic MediaWiki',
);

/** Macedonian (Македонски)
 * @author Bjankuloski06
 */
$messages['mk'] = array(
	'semanticinternalobjects-desc' => 'Поставање на внатрешни објекти во Semantic MediaWiki',
);

/** Dutch (Nederlands)
 * @author Siebrand
 */
$messages['nl'] = array(
	'semanticinternalobjects-desc' => 'Interne objecten in Semantic MediaWiki instellen',
);

/** Norwegian (bokmål)‬ (‪Norsk (bokmål)‬)
 * @author Nghtwlkr
 */
$messages['no'] = array(
	'semanticinternalobjects-desc' => 'Innstilling for interne objekt i Semantic MediaWiki',
);

/** Occitan (Occitan)
 * @author Cedric31
 */
$messages['oc'] = array(
	'semanticinternalobjects-desc' => 'Reglatge dels objèctes intèrnes dins Semantic MediaWiki',
);

/** Polish (Polski)
 * @author Sp5uhe
 */
$messages['pl'] = array(
	'semanticinternalobjects-desc' => 'Ustawianie wewnętrznych obiektów Semantic MediaWiki.',
);

/** Piedmontese (Piemontèis)
 * @author Dragonòt
 */
$messages['pms'] = array(
	'semanticinternalobjects-desc' => "Ampostassion d'oget intern an drinta a Semantic MediaWiki",
);

/** Portuguese (Português)
 * @author Indech
 */
$messages['pt'] = array(
	'semanticinternalobjects-desc' => 'Configuração de objetos internos na MediaWiki Semântica',
);

/** Brazilian Portuguese (Português do Brasil)
 * @author Eduardo.mps
 */
$messages['pt-br'] = array(
	'semanticinternalobjects-desc' => 'Definição de objetos internos no Semantic MediaWiki',
);

/** Tarandíne (Tarandíne)
 * @author Joetaras
 */
$messages['roa-tara'] = array(
	'semanticinternalobjects-desc' => "'Mboste le oggette inderne jndr'à MediaUicchi Semandiche",
);

/** Russian (Русский)
 * @author Александр Сигачёв
 */
$messages['ru'] = array(
	'semanticinternalobjects-desc' => 'Установка внутренних объектов в Semantic MediaWiki',
);

/** Slovak (Slovenčina)
 * @author Helix84
 */
$messages['sk'] = array(
	'semanticinternalobjects-desc' => 'Nastavenie vnútorných objektov v Semantic MediaWiki',
);

/** Turkish (Türkçe)
 * @author Vito Genovese
 */
$messages['tr'] = array(
	'semanticinternalobjects-desc' => "Anlamsal MediaWiki'deki iç nesnelerin ayarlanması",
);

/** Vietnamese (Tiếng Việt)
 * @author Minh Nguyen
 */
$messages['vi'] = array(
	'semanticinternalobjects-desc' => 'Thiết kế các đối tượng nội bộ trong Semantic MediaWiki',
);

